img {
  background-color: #ebe6dc;
  background-image: url('../img/bg.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
img.img-loaded { background-image: none; background-color: transparent; }
img.img-fallback { background-image: none; background-color: transparent; object-fit: cover; }
img.no-loader { background: transparent none; }

.v-card-img, .dir-mega-feat-img, .fv-photo-wrap, .bg-loader {
	background-color: #F6F5F3;
	background-image: url('../img/bg.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 90px;
}

.fv-photo,
.v-card-img-zoom,
.cmp-img,
.vpe-prod-img,
.vpe-sim-img {
  background-color: transparent !important;
}
